[
  {
    "id": 1,
    "name": "دکتر مهران امینی",
    "multiwork": true,
    "hours_morning": [
      {
        "hour": "09.00",
        "active": true
      },
      {
        "hour": "09.20",
        "active": true
      },
      {
        "hour": "09.40",
        "active": false
      },
      {
        "hour": "10.00",
        "active": false
      },
      {
        "hour": "10.20",
        "active": true
      },
      {
        "hour": "10.40",
        "active": true
      },
      {
        "hour": "11.00",
        "active": false
      },
      {
        "hour": "11.20",
        "active": true
      },
      {
        "hour": "11.40",
        "active": true
      },
      {
        "hour": "12.00",
        "active": true
      },
      {
        "hour": "12.20",
        "active": true
      },
      {
        "hour": "12.40",
        "active": true
      }
    ],
    "hours_afternoon": [
      {
        "hour": "17.00",
        "active": true
      },
      {
        "hour": "17.20",
        "active": true
      },
      {
        "hour": "17.40",
        "active": false
      },
      {
        "hour": "18.00",
        "active": false
      },
      {
        "hour": "18.20",
        "active": true
      },
      {
        "hour": "18.40",
        "active": true
      },
      {
        "hour": "19.00",
        "active": false
      },
      {
        "hour": "19.20",
        "active": true
      },
      {
        "hour": "19.40",
        "active": true
      },
      {
        "hour": "20.00",
        "active": true
      },
      {
        "hour": "20.20",
        "active": true
      },
      {
        "hour": "20.40",
        "active": true
      }
    ],
    "address": [
      {
        "name": "آدرس مطب",
        "location": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، واحد 12"
      },
      {
        "name": "آدرس درمانگاه رازی",
        "location": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، طبقه پنجم، واحد 12"
      },
      {
        "name": "آدرس درمانگاه رازی",
        "location": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، طبقه سوم، واحد 12"
      }
    ],
    "locations": [
      {
        "title": "آدرس مطب",
        "address": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، واحد 12",
        "phone": "06133916589",
        "working_days": "شنبه تا چهارشنبه ساعت 16 تا 22"
      },
      {
        "title": "آدرس درمانگاه نیکان",
        "address": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، واحد 12",
        "phone": "06133916589",
        "working_days": "شنبه تا چهارشنبه ساعت 16 تا 22"
      },
      {
        "title": "آدرس درمانگاه رازی",
        "address": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، واحد 12",
        "phone": "06133916589",
        "working_days": "شنبه تا چهارشنبه ساعت 16 تا 22"
      }
    ],
    "experience": "۲۳",
    "medical_system_code": "۵۴۶۹۷",
    "detail": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد. لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد.",
    "specialties": [
      "جراحی زیبایی پلک",
      "جراحی رفرکتیو",
      "جراحی و درمان گلوکوم",
      "جراحی کاتاراکت"
    ],
    "img": "/assets/images/doctor.png",
    "expertise": "چشم پزشکی",
    "satisfaction": "۸۷",
    "point": "۴.۵",
    "total_user_satisfaction": 89,
    "progress_detail": [
      {
        "label": "زمان انتظار در مطب",
        "progress": 70
      },
      {
        "label": "تشخیص درست",
        "progress": 88
      },
      {
        "label": "برخورد مناسب پزشک",
        "progress": 90
      },
      {
        "label": "نظافت مطب",
        "progress": 72
      },
      {
        "label": "مهارت پزشک",
        "progress": 90
      }
    ],
    "overall_score": "۴",
    "location": "اهواز، کیانپارس، پهلوان شرقی، مجتمع پزشکی آویسا، واحد 12",
    "phone": "۰۶۱۳۳۹۱۶۵۸۹",
    "hours_of_work": "شنبه تا سه شنبه ساعت ۱۶ تا ۲۲",
    "free_turn": "یکشنبه ۲۴ اردیبهشت",
    "comments": [
      {
        "id": 1,
        "is_open_answer": false,
        "profile": "/assets/images/prof-comment.png",
        "name": "میثم امیری",
        "location": "اهواز _ خوزستان",
        "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
        "like": 6,
        "is_like": false,
        "is_open_reply": false,
        "is_dislike": false,
        "dislike": 1,
        "stars": {
          "reception": 4,
          "cleaning": 5,
          "information": 5,
          "location": 4,
          "security": 4,
          "value": 3
        },
        "replays": [
          {
            "id": 1,
            "is_open_answer": false,
            "profile": "/assets/images/prof-comment.png",
            "name": "میثم امیری",
            "location": "اهواز _ خوزستان",
            "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
            "like": 6,
            "is_like": false,
            "is_open_reply": false,
            "is_dislike": false,
            "dislike": 1,
            "stars": {
              "reception": 4,
              "cleaning": 5,
              "information": 5,
              "location": 4,
              "security": 4,
              "value": 3
            },
            "replays": []
          },
          {
            "id": 2,
            "is_open_answer": false,
            "profile": "/assets/images/prof-comment.png",
            "name": "میثم امیری",
            "location": "اهواز _ خوزستان",
            "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
            "like": 6,
            "is_like": false,
            "is_open_reply": false,
            "is_dislike": false,
            "dislike": 1,
            "stars": {
              "reception": 4,
              "cleaning": 5,
              "information": 5,
              "location": 4,
              "security": 4,
              "value": 3
            },
            "replays": []
          },
          {
            "id": 3,
            "is_open_answer": false,
            "profile": "/assets/images/prof-comment.png",
            "name": "میثم امیری",
            "location": "اهواز _ خوزستان",
            "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
            "like": 6,
            "is_like": false,
            "is_open_reply": false,
            "is_dislike": false,
            "dislike": 1,
            "stars": {
              "reception": 4,
              "cleaning": 5,
              "information": 5,
              "location": 4,
              "security": 4,
              "value": 3
            },
            "replays": []
          }
        ]
      },
      {
        "id": 2,
        "is_open_answer": false,
        "profile": "/assets/images/prof-comment.png",
        "name": "ساغر صابری",
        "location": "اهواز _ خوزستان",
        "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
        "like": 6,
        "is_like": false,
        "is_open_reply": false,
        "is_dislike": false,
        "dislike": 1,
        "stars": {
          "reception": 4,
          "cleaning": 5,
          "information": 5,
          "location": 4,
          "security": 4,
          "value": 3
        },
        "replays": []
      },
      {
        "id": 3,
        "is_open_answer": false,
        "profile": "/assets/images/prof-comment.png",
        "name": "ساغر صابری",
        "location": "اهواز _ خوزستان",
        "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
        "like": 6,
        "is_like": false,
        "is_open_reply": false,
        "is_dislike": false,
        "dislike": 1,
        "stars": {
          "reception": 4,
          "cleaning": 5,
          "information": 5,
          "location": 4,
          "security": 4,
          "value": 3
        },
        "replays": []
      },
      {
        "id": 4,
        "is_open_answer": false,
        "profile": "/assets/images/prof-comment.png",
        "name": "ساغر صابری",
        "location": "اهواز _ خوزستان",
        "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
        "like": 6,
        "is_like": false,
        "is_open_reply": false,
        "is_dislike": false,
        "dislike": 1,
        "stars": {
          "reception": 4,
          "cleaning": 5,
          "information": 5,
          "location": 4,
          "security": 4,
          "value": 3
        },
        "replays": [
          {
            "id": 1,
            "is_open_answer": false,
            "profile": "/assets/images/prof-comment.png",
            "name": "میثم امیری",
            "location": "اهواز _ خوزستان",
            "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
            "like": 6,
            "is_like": false,
            "is_open_reply": false,
            "is_dislike": false,
            "dislike": 1,
            "stars": {
              "reception": 4,
              "cleaning": 5,
              "information": 5,
              "location": 4,
              "security": 4,
              "value": 3
            },
            "replays": []
          },
          {
            "id": 2,
            "is_open_answer": false,
            "profile": "/assets/images/prof-comment.png",
            "name": "میثم امیری",
            "location": "اهواز _ خوزستان",
            "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
            "like": 6,
            "is_like": false,
            "is_open_reply": false,
            "is_dislike": false,
            "dislike": 1,
            "stars": {
              "reception": 4,
              "cleaning": 5,
              "information": 5,
              "location": 4,
              "security": 4,
              "value": 3
            },
            "replays": []
          },
          {
            "id": 3,
            "is_open_answer": false,
            "profile": "/assets/images/prof-comment.png",
            "name": "میثم امیری",
            "location": "اهواز _ خوزستان",
            "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
            "like": 6,
            "is_like": false,
            "is_open_reply": false,
            "is_dislike": false,
            "dislike": 1,
            "stars": {
              "reception": 4,
              "cleaning": 5,
              "information": 5,
              "location": 4,
              "security": 4,
              "value": 3
            },
            "replays": []
          }
        ]
      },
      {
        "id": 5,
        "is_open_answer": false,
        "profile": "/assets/images/prof-comment.png",
        "name": "ساغر صابری",
        "location": "اهواز _ خوزستان",
        "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
        "like": 6,
        "is_like": false,
        "is_open_reply": false,
        "is_dislike": false,
        "dislike": 1,
        "stars": {
          "reception": 4,
          "cleaning": 5,
          "information": 5,
          "location": 4,
          "security": 4,
          "value": 3
        },
        "replays": []
      },
      {
        "id": 6,
        "is_open_answer": false,
        "profile": "/assets/images/prof-comment.png",
        "name": "ساغر صابری",
        "location": "اهواز _ خوزستان",
        "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
        "like": 6,
        "is_like": false,
        "is_open_reply": false,
        "is_dislike": false,
        "dislike": 1,
        "stars": {
          "reception": 4,
          "cleaning": 5,
          "information": 5,
          "location": 4,
          "security": 4,
          "value": 3
        },
        "replays": [
          {
            "id": 1,
            "is_open_answer": false,
            "profile": "/assets/images/prof-comment.png",
            "name": "میثم امیری",
            "location": "اهواز _ خوزستان",
            "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
            "like": 6,
            "is_like": false,
            "is_open_reply": false,
            "is_dislike": false,
            "dislike": 1,
            "stars": {
              "reception": 4,
              "cleaning": 5,
              "information": 5,
              "location": 4,
              "security": 4,
              "value": 3
            },
            "replays": []
          },
          {
            "id": 2,
            "is_open_answer": false,
            "profile": "/assets/images/prof-comment.png",
            "name": "میثم امیری",
            "location": "اهواز _ خوزستان",
            "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
            "like": 6,
            "is_like": false,
            "is_open_reply": false,
            "is_dislike": false,
            "dislike": 1,
            "stars": {
              "reception": 4,
              "cleaning": 5,
              "information": 5,
              "location": 4,
              "security": 4,
              "value": 3
            },
            "replays": []
          },
          {
            "id": 3,
            "is_open_answer": false,
            "profile": "/assets/images/prof-comment.png",
            "name": "میثم امیری",
            "location": "اهواز _ خوزستان",
            "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
            "like": 6,
            "is_like": false,
            "is_open_reply": false,
            "is_dislike": false,
            "dislike": 1,
            "stars": {
              "reception": 4,
              "cleaning": 5,
              "information": 5,
              "location": 4,
              "security": 4,
              "value": 3
            },
            "replays": []
          }
        ]
      },
      {
        "id": 7,
        "is_open_answer": false,
        "profile": "/assets/images/prof-comment.png",
        "name": "ساغر صابری",
        "location": "اهواز _ خوزستان",
        "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
        "like": 6,
        "is_like": false,
        "is_open_reply": false,
        "is_dislike": false,
        "dislike": 1,
        "stars": {
          "reception": 4,
          "cleaning": 5,
          "information": 5,
          "location": 4,
          "security": 4,
          "value": 3
        },
        "replays": []
      },
      {
        "id": 8,
        "is_open_answer": false,
        "profile": "/assets/images/prof-comment.png",
        "name": "ساغر صابری",
        "location": "اهواز _ خوزستان",
        "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
        "like": 6,
        "is_like": false,
        "is_open_reply": false,
        "is_dislike": false,
        "dislike": 1,
        "stars": {
          "reception": 4,
          "cleaning": 5,
          "information": 5,
          "location": 4,
          "security": 4,
          "value": 3
        },
        "replays": []
      },
      {
        "id": 9,
        "is_open_answer": false,
        "profile": "/assets/images/prof-comment.png",
        "name": "ساغر صابری",
        "location": "اهواز _ خوزستان",
        "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
        "like": 6,
        "is_like": false,
        "is_open_reply": false,
        "is_dislike": false,
        "dislike": 1,
        "stars": {
          "reception": 4,
          "cleaning": 5,
          "information": 5,
          "location": 4,
          "security": 4,
          "value": 3
        },
        "replays": []
      },
      {
        "id": 10,
        "is_open_answer": false,
        "profile": "/assets/images/prof-comment.png",
        "name": "ساغر صابری",
        "location": "اهواز _ خوزستان",
        "comment": "لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که لازم است.",
        "like": 6,
        "is_like": false,
        "is_open_reply": false,
        "is_dislike": false,
        "dislike": 1,
        "stars": {
          "reception": 4,
          "cleaning": 5,
          "information": 5,
          "location": 4,
          "security": 4,
          "value": 3
        },
        "replays": []
      }
    ]
  }
]
